Subject: [clue] more taxonomy

From: "Duckworth, Mark" <[email-masked]>
Date: Tue, 13 May 2014 17:03:25 -0700

I'm looking at more terms and concepts that are used both in CLUE and in draft-ietf-avtext-rtp-grouping-taxonomy-01.

Should we add some of this to the framework definitions section, to indicate how the CLUE terms relate to taxonomy terms?

CLUE Media Capture: I'm not sure about this.  I was going to say it is the same as taxonomy Media Capture, with either physical stimulus or synthetic stimulus.  But the taxonomy draft says a CLUE Media Capture is the same as a taxonomy Media Source.  I don't see how it makes any difference to CLUE either way.  What do you think?

CLUE Individual Encoding: I think this is parameters of the taxonomy Media Encoder transformation.  Taxonomy draft says "CLUE's 'Capture Encoding' provides specific encoding configuration for this purpose [Media Encoder]".  I think it should be "CLUE's 'Individual Encoding'", not "Capture Encoding". (suggest change this in taxonomy draft, also in Packet Stream section)

CLUE Capture Encoding: same as taxonomy Encoded Stream. (suggest add this to taxonomy draft)

CLUE Stream:  same as taxonomy Packet Stream. (taxonomy draft already equates CLUE Stream with Packet Stream).

CLUE Endpoint: includes a taxonomy End Point and a Participant.

CLUE MCU: includes multiple taxonomy End Points and a Participant for each conference.

I can post suggestions to avtext to change the taxonomy draft regarding these CLUE terms, but I'd like to hear feedback from this group first.

Regards,
Mark